- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - c -

- c : UText
- Calendar() : Calendar
- CalendarFactory : Calendar
- CalendarService : Calendar
- canDisplay() : LEFontInstance
- CanonicalIterator() : CanonicalIterator
- caseCompare() : UnicodeString
- caseCompareBetween() : UnicodeString
- CFactory : Collator
- char32At : UReplaceableCallbacks , Replaceable , UnicodeString
- CharacterIterator() : CharacterIterator
- characterProcessing() : LayoutEngine
- charAt : UReplaceableCallbacks , UnicodeSet , UnicodeString , Replaceable
- chars : StringEnumeration
- charsBuffer : StringEnumeration
- charsCapacity : StringEnumeration
- charsetFamily : UDataInfo
- checkDictionary() : RuleBasedBreakIterator
- ChoiceFormat() : ChoiceFormat
- chunkContents : UText
- chunkLength : UText
- chunkNativeLimit : UText
- chunkNativeStart : UText
- chunkOffset : UText
- clear() : Calendar , UnicodeSet
- clone() : VTimeZone , TimeZoneTransition , BreakIterator , Replaceable , StringCharacterIterator , ResourceBundle , StringEnumeration , UCharCharacterIterator , UnicodeFunctor , UnicodeSet , ChoiceFormat , Collator , CharacterIterator , CurrencyAmount , CurrencyUnit , DecimalFormat , DateTimePatternGenerator , DateTimeRule , FieldPosition , Formattable , Format , GregorianCalendar , MeasureUnit , Measure , MessageFormat , Locale , RuleBasedNumberFormat , RuleBasedTimeZone , RegexPattern , SimpleTimeZone , SimpleDateFormat , StringSearch , RuleBasedCollator , AnnualTimeZoneRule , Normalizer , TimeArrayTimeZoneRule , ParsePosition , RuleBasedBreakIterator , TimeZone , Transliterator , UnicodeString , TimeZoneRule , UTextFuncs , InitialTimeZoneRule , Calendar
- cloneAsThawed() : UnicodeSet
- cloneBinary() : RuleBasedCollator
- cloneRuleData() : RuleBasedCollator
- close : UTextFuncs
- closeOver() : UnicodeSet
- codepoint : UnicodeSetIterator
- codepointEnd : UnicodeSetIterator
- CollationElementIterator() : CollationElementIterator , RuleBasedCollator
- CollationKey() : CollationKey
- Collator() : Collator , RuleBasedCollator
- compact() : UnicodeSet
- compare() : RuleBasedCollator , Collator , RuleBasedCollator , UnicodeString , Normalizer , RuleBasedCollator
- compareBetween() : UnicodeString
- compareCodePointOrder() : UnicodeString
- compareCodePointOrderBetween() : UnicodeString
- compareTo() : CollationKey
- compile() : RegexPattern
- complement() : UnicodeSet
- complementAll() : UnicodeSet
- complete() : Calendar , RuleBasedTimeZone
- compose() : Normalizer
- computeFields() : Calendar
- computeGlyphs() : LayoutEngine
- computeJulianDay() : Calendar
- computeMillisInDay() : Calendar
- computeTime() : Calendar
- computeZoneOffset() : Calendar
- concatenate() : Normalizer
- contains() : UnicodeFilter , UnicodeSet
- containsAll() : UnicodeSet
- containsNone() : UnicodeSet
- containsSome() : UnicodeSet
- context : UText , UCharIterator
- contextLimit : UTransPosition
- contextStart : UTransPosition
- converter : UConverterFromUnicodeArgs , UConverterToUnicodeArgs
- copy() : Replaceable , UTextFuncs , UReplaceableCallbacks , UnicodeString
- count() : StringEnumeration
- countAvailableIDs() : Transliterator
- countAvailableSources() : Transliterator
- countAvailableTargets() : Transliterator
- countAvailableVariants() : Transliterator
- countChar32() : UnicodeString
- countElements() : Transliterator
- countEquivalentIDs() : TimeZone
- countRuns() : ParagraphLayout::Line
- countStartTimes() : TimeArrayTimeZoneRule
- countTransitionRules() : RuleBasedTimeZone , BasicTimeZone , SimpleTimeZone , VTimeZone
- cpString : UnicodeSetIterator
- createBasicInstance() : Transliterator
- createBufferClone() : BreakIterator
- createCanonical() : Locale
- createCharacterInstance() : BreakIterator
- createCollationElementIterator() : RuleBasedCollator
- createCollator() : CollatorFactory
- createCurrencyFormat() : MeasureFormat
- createCurrencyInstance() : NumberFormat
- createDateInstance() : DateFormat
- createDateTimeInstance() : DateFormat
- createDefault() : TimeZone
- createEmptyInstance() : DateTimePatternGenerator
- createEnumeration() : TimeZone
- createFormat() : NumberFormatFactory
- createFrom() : UnicodeSet
- createFromAll() : UnicodeSet
- createFromName() : Locale
- createFromRules() : Transliterator
- createInstance() : Calendar , DateTimePatternGenerator , DateFormat , Calendar , NumberFormat , Collator , DateTimePatternGenerator , Calendar , Collator , NumberFormat , Calendar , Transliterator , Calendar , Transliterator
- createInverse() : Transliterator
- createKeywords() : Locale
- createLineInstance() : BreakIterator
- createPercentInstance() : NumberFormat
- createScientificInstance() : NumberFormat
- createSentenceInstance() : BreakIterator
- createTimeInstance() : DateFormat
- createTimeZone() : TimeZone
- createTitleInstance() : BreakIterator
- createUCollator() : Collator
- createVTimeZone() : VTimeZone
- createVTimeZoneByID() : VTimeZone
- createWordInstance() : BreakIterator
- createZoneStringIDs() : DateFormatSymbols
- CurrencyAmount() : CurrencyAmount
- CurrencyUnit() : CurrencyUnit
- current() : RuleBasedBreakIterator , UCharCharacterIterator , UCharIterator , CharacterIterator , BreakIterator , Normalizer
- current32() : UCharCharacterIterator , CharacterIterator